{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "One.Wms.Web/1.0.0": {
        "dependencies": {
          "NPOI": "2.5.1",
          "One": "1.0.0",
          "One.Excel": "1.0.0",
          "One.Wms": "1.0.0"
        },
        "runtime": {
          "One.Wms.Web.dll": {}
        }
      },
      "Apewer/6.8.10": {
        "runtime": {
          "lib/netcoreapp3.1/Apewer.dll": {
            "assemblyVersion": "6.8.10.0",
            "fileVersion": "6.8.10.0"
          }
        }
      },
      "Apewer.Source/6.8.10": {
        "dependencies": {
          "Apewer": "6.8.10",
          "Stub.System.Data.SQLite.Core.NetStandard": "1.0.116",
          "System.Configuration.ConfigurationManager": "4.5.0",
          "System.Data.SqlClient": "4.4.3"
        },
        "runtime": {
          "lib/netstandard2.0/Apewer.Source.dll": {
            "assemblyVersion": "6.8.10.0",
            "fileVersion": "6.8.10.0"
          }
        }
      },
      "Apewer.Web/6.8.10": {
        "dependencies": {
          "Apewer": "6.8.10"
        },
        "runtime": {
          "lib/netcoreapp3.1/Apewer.Web.dll": {
            "assemblyVersion": "6.8.10.0",
            "fileVersion": "6.8.10.0"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Newtonsoft.Json/13.0.1": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.1.25517"
          }
        }
      },
      "NPOI/2.5.1": {
        "dependencies": {
          "Portable.BouncyCastle": "1.8.6",
          "SharpZipLib": "1.2.0",
          "System.Configuration.ConfigurationManager": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/NPOI.OOXML.dll": {
            "assemblyVersion": "2.5.1.0",
            "fileVersion": "2.5.1.0"
          },
          "lib/netstandard2.0/NPOI.OpenXml4Net.dll": {
            "assemblyVersion": "2.5.1.0",
            "fileVersion": "2.5.1.0"
          },
          "lib/netstandard2.0/NPOI.OpenXmlFormats.dll": {
            "assemblyVersion": "2.5.1.0",
            "fileVersion": "2.5.1.0"
          },
          "lib/netstandard2.0/NPOI.dll": {
            "assemblyVersion": "2.5.1.0",
            "fileVersion": "2.5.1.0"
          }
        }
      },
      "Portable.BouncyCastle/1.8.6": {
        "runtime": {
          "lib/netstandard2.0/BouncyCastle.Crypto.dll": {
            "assemblyVersion": "1.8.6.0",
            "fileVersion": "1.8.6.1"
          }
        }
      },
      "runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "dependencies": {
          "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x64.runtime.native.System.Data.SqlClient.sni": "4.4.0",
          "runtime.win-x86.runtime.native.System.Data.SqlClient.sni": "4.4.0"
        }
      },
      "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/sni.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x64/native/sni.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
        "runtimeTargets": {
          "runtimes/win-x86/native/sni.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "4.6.25512.1"
          }
        }
      },
      "SharpZipLib/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.2.0.246",
            "fileVersion": "1.2.0.246"
          }
        }
      },
      "Stub.System.Data.SQLite.Core.NetStandard/1.0.116": {
        "runtime": {
          "lib/netstandard2.1/System.Data.SQLite.dll": {
            "assemblyVersion": "1.0.116.0",
            "fileVersion": "1.0.116.0"
          }
        },
        "runtimeTargets": {
          "runtimes/linux-x64/native/SQLite.Interop.dll": {
            "rid": "linux-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/osx-x64/native/SQLite.Interop.dll": {
            "rid": "osx-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/SQLite.Interop.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.116.0"
          },
          "runtimes/win-x86/native/SQLite.Interop.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.116.0"
          }
        }
      },
      "System.Configuration.ConfigurationManager/4.5.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "4.0.1.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Data.SqlClient/4.4.3": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0",
          "runtime.native.System.Data.SqlClient.sni": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Data.SqlClient.dll": {
            "assemblyVersion": "4.2.0.2",
            "fileVersion": "4.6.26212.1"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netstandard2.0/System.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "4.2.0.2",
            "fileVersion": "4.6.26212.1"
          },
          "runtimes/win/lib/netstandard2.0/System.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.2.0.2",
            "fileVersion": "4.6.26212.1"
          }
        }
      },
      "System.Diagnostics.EventLog/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.1/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/netcoreapp3.1/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Security.AccessControl.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/4.5.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26515.6"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.0.3.0",
            "fileVersion": "4.6.26515.6"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.ServiceProcess.ServiceController/6.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "6.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.1/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp3.1/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "One/1.0.0": {
        "dependencies": {
          "Apewer": "6.8.10",
          "Apewer.Source": "6.8.10",
          "Apewer.Web": "6.8.10",
          "System.ServiceProcess.ServiceController": "6.0.0"
        },
        "runtime": {
          "One.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "One.Excel/1.0.0": {
        "dependencies": {
          "NPOI": "2.5.1",
          "One": "1.0.0"
        },
        "runtime": {
          "One.Excel.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "One.MesGroup/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1",
          "One": "1.0.0"
        },
        "runtime": {
          "One.MesGroup.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "One.Wms/1.0.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.1",
          "One": "1.0.0",
          "One.MesGroup": "1.0.0"
        },
        "runtime": {
          "One.Wms.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "One.Wms.Web/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Apewer/6.8.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tPD20bwVGjcIWEn2zntFOxF+1GviVX5L9AqMUkYFZnHHZz55gTLeIuM0gxP22Zl3wTzFv4dIz0WGAZKfszM5gg==",
      "path": "apewer/6.8.10",
      "hashPath": "apewer.6.8.10.nupkg.sha512"
    },
    "Apewer.Source/6.8.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Qut+OgN2pXQ496Lk/wHmN+6rgEn3ji5Ep52mZgpKM+s6J2z2YHweeDT+TTqPWMDXuwghk/N8oqSuvXT3zGMkoA==",
      "path": "apewer.source/6.8.10",
      "hashPath": "apewer.source.6.8.10.nupkg.sha512"
    },
    "Apewer.Web/6.8.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mjwiBKIrYe+HDw5ML4h83ix+VrrRi3AGeucXHq8rWE4HTje0aC72f5hg/2ExR8W3iyghmJSWETxMRkdbMVbcLQ==",
      "path": "apewer.web/6.8.10",
      "hashPath": "apewer.web.6.8.10.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ppPFpBcvxdsfUonNcvITKqLl3bqxWbDCZIzDWHzjpdAHRFfZe0Dw9HmA0+za13IdyrgJwpkDTDA9fHaxOrt20A==",
      "path": "newtonsoft.json/13.0.1",
      "hashPath": "newtonsoft.json.13.0.1.nupkg.sha512"
    },
    "NPOI/2.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2RkrIi+h6hDcrdR8EIxMpBb7vSz5Lgsr1HKgrA7Q+9/zQ17ky5b+3eHuJeuautFhRSrUTRxUfOpF5l9Vooy8/A==",
      "path": "npoi/2.5.1",
      "hashPath": "npoi.2.5.1.nupkg.sha512"
    },
    "Portable.BouncyCastle/1.8.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y+GvZomzhY+Lwu5mMeNmFFYLHiEr2xFDOANhABn/wgg64/QpTzfgpNGPct+pXgQHjmutd363ZCur/91DLaBxOw==",
      "path": "portable.bouncycastle/1.8.6",
      "hashPath": "portable.bouncycastle.1.8.6.nupkg.sha512"
    },
    "runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8v6PGmk+UGbfWo5Ixup0lPM4swuSwOiayJExZwKIOjTlFFQIsu3QnDXECosBEyrWSPryxBVrdqtJyhK3BaupQ==",
      "path": "runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-arm64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbrynESTp3bm5O/+jGL8v0Qg5SJlTV08lpIpFesXjF6uGNMWqFnUQbYBJwZTeua6E/Y7FIM1C54Ey1btLWupdg==",
      "path": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-arm64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x64.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38ugOfkYJqJoX9g6EYRlZB5U2ZJH51UP8ptxZgdpS07FgOEToV+lS11ouNK2PM12Pr6X/PpT5jK82G3DwH/SxQ==",
      "path": "runtime.win-x64.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x64.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "runtime.win-x86.runtime.native.System.Data.SqlClient.sni/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhEdSQUsTx+C8m8Bw7ar5/VesXvCFMItyZF7G1AUY+OM0VPZUOeAVpJ4Wl6fydBGUYZxojTDR3I6Bj/+BPkJNA==",
      "path": "runtime.win-x86.runtime.native.system.data.sqlclient.sni/4.4.0",
      "hashPath": "runtime.win-x86.runtime.native.system.data.sqlclient.sni.4.4.0.nupkg.sha512"
    },
    "SharpZipLib/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zvWa/L02JHNatdtjya6Swpudb2YEHaOLHL1eRrqpjm71iGRNUNONO5adUF/9CHbSJbzhELW1UoH4NGy7n7+3bQ==",
      "path": "sharpziplib/1.2.0",
      "hashPath": "sharpziplib.1.2.0.nupkg.sha512"
    },
    "Stub.System.Data.SQLite.Core.NetStandard/1.0.116": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VEe/vzvn2ECKovtyb+nf8fsnNQ4EYOUms7gnp9729NN7FSR/0v/uVoBDO7DETzV7YCquRVwRnSnYuoOwAoTEKA==",
      "path": "stub.system.data.sqlite.core.netstandard/1.0.116",
      "hashPath": "stub.system.data.sqlite.core.netstandard.1.0.116.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UIFvaFfuKhLr9u5tWMxmVoDPkFeD+Qv8gUuap4aZgVGYSYMdERck4OhLN/2gulAc0nYTEigWXSJNNWshrmxnng==",
      "path": "system.configuration.configurationmanager/4.5.0",
      "hashPath": "system.configuration.configurationmanager.4.5.0.nupkg.sha512"
    },
    "System.Data.SqlClient/4.4.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-D1hEOS1oPLJ6WcGCzpTWe8SauWVxnDoDTUWhv5XCNdRm/QeSUk4BQ3ZDe7BH+zNVHDBkPYjVzpVjnCl43eOSGg==",
      "path": "system.data.sqlclient/4.4.3",
      "hashPath": "system.data.sqlclient.4.4.3.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lcyUiXTsETK2ALsZrX+nWuHSIQeazhqPphLfaRxzdGaG93+0kELqpgEHtwWOlQe7+jSFnKwaCAgL4kjeZCQJnw==",
      "path": "system.diagnostics.eventlog/6.0.0",
      "hashPath": "system.diagnostics.eventlog.6.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wLBKzFnDCxP12VL9ANydSYhk59fC4cvOr9ypYQLPnAj48NQIhqnjdD2yhP8yEKyBJEjERWS9DisKL7rX5eU25Q==",
      "path": "system.security.cryptography.protecteddata/4.5.0",
      "hashPath": "system.security.cryptography.protecteddata.4.5.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qMBvG8ZFbkXoe0Z5/D7FAAadfPkH2v7vSuh2xsLf3U6jNoejpIdeV18A0htiASsLK1CCAc/p59kaLXlt2yB1gw==",
      "path": "system.serviceprocess.servicecontroller/6.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.6.0.0.nupkg.sha512"
    },
    "One/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "One.Excel/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "One.MesGroup/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "One.Wms/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}